
Robotics Service Bus - Feature #834
Enhancement # 815 (Resolved): RSB Scope Monitor
Manage displayed scopes in RSB Scope Monitor
01/31/2012 09:16 PM - Anonymous

Status: Closed Start date: 01/31/2012
Priority: Normal Due date:
Assignee: % Done: 0%
Category: C++ Tools Estimated time: 2.00 hours
Target version:
Description
When monitoring big systems with the RSB Scope Monitor number of monitored scopes will at some point exceed number of
displayable scopes (lines on the display). Provide (configurable) strategies to cope with that, such as:
    -  Discard inactive scopes (no events within a configured duration)
    -  Limit depth of (displayed) sub-scopes
    -  ...

History
#1 - 04/05/2012 01:34 PM - Anonymous
- Parent task set to #815

#2 - 10/18/2015 08:53 PM - J. Moringen
- Status changed from New to Closed

The CL tools implement these strategies.
